
#prostrednivlevo {
float: left;
width: 350px;
}

#prostrednivpravo {
float: right;
width: 300px;
}

/* vzhled seznamu odkazů */
ul#prostredniodkazy { margin: 0; padding: 0; list-style: none; border-bottom: white; }

#prostredniodkazy a {
margin-left: 50px;
	color: #000;
	font-size: medium;
	text-transform: uppercase;                                                     /* vše psáno VELKÝMI PÍSMENY */
	text-decoration: none;
	border: 0px dashed #999;                                                       /* okraj okolí a mezi navigacemi, síla, styl, barva */
	border-bottom: none;
	display: block;
	background-color: transparent;                                                       /* barva pozadí položky nabídky */
	/* background-image: url(../img/poz_navi.gif); */                                      /* obrázek, který je stále vidět u nabídky */
	background-repeat: no-repeat;                                                  /* obrázek se nebude opakovat */
	background-position: left center;
	padding-left: 80px;                                                            /* odsazení od levého vnitřního okraje */
	padding-right: 5px;                                                            /* odsazení od pravého vnitřního okraje */
	padding-top: 8px;                                                             /* odsazení od horního okraje */
	padding-bottom: 8px;                                                          /* odsazení od spodního okraje */
}

#prostredniodkazy a:hover { font-weight: bold;                                                            /* změna stylu písma na tučné */
  background: darkgrey /* rgb(75,75,75) */ url(../img/navi_____.GIF) no-repeat left; 
  color: white;                           /* barva pozadí a obrázek, který se ukáže */
}

#prostredniodkazy li { display: table-row-group;; }

}

.nabidka{                                                                          /* rozlišení lichých a sudých řádků tabulky */
/* background-color: rgb(96,96,96); */
/* padding-right: 10px; */
}
.nabidka_obrazek{
/* float: left; */
width: 100px;                                                                         /* rozlišení lichých a sudých řádků tabulky */
/* background-color: rgb(96,96,96); */
/* padding-right: 10px; */
}
.nabidka_popis{
float: right; 
width: 450px;                                                                         /* rozlišení lichých a sudých řádků tabulky */
/* background-color: rgb(96,96,96); */
/* padding-right: 10px; */
}
.nabidka_popis_vlevo{                                                                           /* rozlišení lichých a sudých řádků tabulky */
float: left;
width: 200px;
/* background-color: rgb(96,96,96); */
/* padding-right: 10px; */
}
.nabidka_popis_vpravo{
float: right; 
width: 200px;                                                                          /* rozlišení lichých a sudých řádků tabulky */
/* background-color: rgb(96,96,96); */
/* padding-right: 10px; */
}

fieldset {                                                          /* formát okraje */
/* float: left; */
border: 0px;
margin: 0px 5px 5px 5px;
padding: 10px 10px 10px 10px;
/* padding: 4px; */                                                                     /* vnitřní okraj */
}

#kontakty {
                                                                         /* rozlišení lichých a sudých řádků tabulky */
/* background-color: rgb(96,96,96); */
padding-right: 110px; */
}

dt
{
text-align: right;
color: rgb(42,42,42);
width: 90px;
clear: both;
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;

/* font-weight: bold; */
 /* border: 2px solid white;  */                                                         /* formát okraje */
/* background-color: grey; */
/* padding: 4px; */                                                                      /* vnitřní okraj */
}
dd
{
float: right;
text-align: left;
font-weight: bold;
width: 100px;
margin: 0 0 0 0;
padding: 0 0 0 0;
 /* border: 2px solid white;  */                                                         /* formát okraje */
/* background-color: grey; */
/* padding: 4px; */                                                                      /* vnitřní okraj */
}

/*  --------------- REALITY.HTML  ------------------------*/
#nadpis { 
/* height: 2em; */
font-size: small;
font-weight: bold;
font-stretch: expanded;  
color: rgb(255,255,255);                                                        /* změna stylu písma na tučné */
background: rgb(75,75,75) url();
padding-left: 20px;
padding-top: 5px;
padding-bottom: 2px;     
margin: 0 0 0 0;                        /* barva pozadí a obrázek, který se ukáže */
}